--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: With the ActiveModel plugin, Sequel model objects are already compliant, so this returns self.
full_name: Sequel::Plugins::ActiveModel::InstanceMethods#to_model
is_singleton: false
name: to_model
params: ()
visibility: public
